/** 標準セレクタ */
body {
  font-size: 17pt;
  font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
  color: #444;
  background-color: #fcfcfc;
}
header {
  margin-bottom: 1em;
}
header img {
  display: block;
  margin: 0 auto;
}
a {
  text-decoration: none;
}
a:link,
a:visited {
  color: inherit;
}
a:hover {
  text-decoration: underline;
}
strong {
  font-weight: 800;
  color: #000;
}
small {
  font-size: 0.5em;
  color: #333;
}
form {
  padding: 0.5em;
}
label {
  font-size: 0.8em;
  display: block;
  margin-bottom: 0.5em;
}
label:hover {
  cursor: pointer;
  background-color: #ebebeb;
}
input {
  font-size: 1.2em;
  width: 100%;
  border-style: solid;
  border-color: #43bee4;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  padding: 0.3em;
  background: #fafafa;
  margin-bottom: 0.5em;
}
input[type=button] {
  width: 50%;
  margin-left: 49%;
  margin-top: 0.5em;
  color: #fafafa;
  background: #43bee4;
}
input[type=button]:hover {
  cursor: pointer;
  background: #33a1ff;
}
input[type=button]:active {
  cursor: pointer;
  background: #277ac2;
}
select {
  font-size: inherit;
  color: inherit;
  border-style: solid;
  border-color: #43bee4;
  border-radius: 0.3em 0.3em 0.3em 0.3em;
  background-color: #fafafa;
}
/** 標準セレクタ終了 */
/** アプリコンテナ */
#user {
  position: relative;
  padding: 1em;
  height: 100%;
  min-width: 320px;
  max-width: 320px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.logo {
  margin-top: 1em;
  max-width: 300px;
  height: auto;
}
